.casino-header-wrapper .space-page-wrapper {
    padding-top: 0;
}

.space-style-2-casino .space-page-content-wrap {
	margin-bottom: 0!important;
}

.space-withdrawal-logo, .space-deposit-logo {
	/* height: 40px; */
    width: auto;
}

.casino-header .casino-logo {
	border: 0!important;
}

.space-shortcode-wrap {
	margin: auto!important;
}

.casinos-list .deposit-methods {
	/* min-height: 117px; */
}

.space-style-2-casino .space-page-section-ins {
    padding-top: 0!important;
    margin-top: -45px;
}

ul.ez-toc-list li:before {
	content: ''!important;
}
















.space-page-content iframe {
	max-width: 800px;
    width: 100%;
    height: 425px;
    text-align: center;
    display: block;
    margin: 0 auto;
}

.casino-item img.casino-logo {
    height: 50px;
    width: 50px;
}


@media screen and (max-width: 479px) {
    .space-header-logo a.text-logo {
        font-size: 16px!important;
    }
    .space-title-box-h1 h1 {
        font-size: 1.3em!important;
    }
}